<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="300,286" >
	<FastHelp name="FastHelpVL" float="true" width="300" height="206" bkimage="file='common\bg_dialog.png' corner='12,12,12,12'">
		<HorizontalLayout height="36">
			<Label name="header" align="center" valign="center" text="Help" font="2"/>
		</HorizontalLayout>
		<HorizontalLayout name="FastHelpHL0" height="40" padding="20,10,20,0">
			<Option name="exitroom" text="Exit Room" selectedtextcolor="0xFFFF0000" bordersize="1" bordercolor="0xFFDFDFDF" height="24" align="center" valign="center" font="7" group="fasthelp" selected="true"/>			
		</HorizontalLayout>
		<HorizontalLayout name="FastHelpHL1" height="40" padding="20,10,20,0">
			<Option name="gohome" text="Go To Homepage" selectedtextcolor="0xFFFF0000" bordersize="1" bordercolor="0xFFDFDFDF" height="24" align="center" valign="center" font="7" group="fasthelp"/>
			<Option name="gobbs" text="Go To BBS" selectedtextcolor="0xFFFF0000" bordersize="1" bordercolor="0xFFDFDFDF" height="24" align="center" valign="center" font="7" group="fasthelp"/>
		</HorizontalLayout>
		<HorizontalLayout height="50">
			<BlackCoverButton name="helpConfirm" text="Ok" textcolor="0x00FFFFFF" float="true" pos="44,4,0,0" width="80" height="37" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="1"/>
			<BlackCoverButton name="helpCancel" text="Cancel" textcolor="0x00FFFFFF" float="true" pos="168,4,0,0" width="80" height="37" align="center" valign="center" normalimage="file='common\btn_anniu.png' source='0,0,80,37'" hotimage="file='common\btn_anniu.png' source='0,37,80,74'" pushedimage="file='common\btn_anniu.png' source='0,74,80,111'" font="1"/>
		</HorizontalLayout>
	</FastHelp>
</Window>